@media screen and (max-width:500px) {

  html {
    font-size: 62.5%;
    font-family: '游ゴシック';
  }

  body {
    color: black;
    margin: 0 auto;
    width: 100%;
  }

  header {
    width: 100%;
  }

  h1 {
    color: #000987;
    font-size: 5.5rem;
    font-style: italic;
    text-align: center;
    font-family: 'Georgia';
    padding: 20px 10px 0 10px;
    letter-spacing: 5px;
  }

  h3 {
    font-size: 1.2rem;
    margin-bottom: 10px;
  }

  h4 {
    font-size: 1rem;
    margin-bottom: 10px;
  }

  .header-ttl p {
    font-size: 1.1rem;
    text-align: center;
    padding: 10px 0 20px 0;
  }

  .header-sub,
  .category {
    display: none;
  }

  .main-nav {
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
  }

  .main-nav li {
    text-align: center;
    padding: 1vw 2.5vw;
    border-radius: 10px;
    transition: all 0.5s;
  }

  .main-nav a {
    color: #353535;
    text-decoration: none;
  }

  .main-nav li:hover {
    display: block;
    background-color: #000987;
    color: #fff;
  }

  .letter-en {
    font-size: 2.4vw;
  }

  .letter-ja {
    font-size: 1.5vw;
    margin-top: 4px;
  }

  .box-design {
    font-size: 0.8rem;
    width: 75%;
    margin: 30px auto 20px;
    padding: 50px 20px 15px 20px;
    border: 2px solid #000987;
    border-radius: 40px;
    text-align: center;
    line-height: 20px;
  }

  .box-design-ttl {
    background-color: #000987;
    color: #fff;
    border-radius: 10px;
    padding: 2px 1em;
    margin: -65px 0 15px 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    width: 11em;
  }

  #promotional .responsive {
    width: 100%;
    aspect-ratio: 16/9;
  }

  #lesson p {
    line-height: 15px;
    padding-top: 10px;
  }

  #lesson img {
    width: 28%;
    margin: 10px 5px 0;
  }

  #lesson .sampleimg {
    border: 1px dotted #999;
    width: 20%;
    margin-bottom: 0;
  }

  #price p {
    line-height: 15px;
    text-align: left;
  }

  #reviews img {
    width: 20%;
  }

  .reviewsgroup:nth-child(2) {
    padding-bottom: 20px;
  }

  table {
    margin-top: 15px;
  }

  th {
    font-size: 1vw;
    margin: 1vw;
    text-align: center;
    padding: 2em 6vw 0 0;
    display: inline-block;
    vertical-align: middle;
  }

  td {
    text-align: left;
  }

  #yourname,
  #email,
  #tel,
  #introducer,
  textarea {
    width: 100%;
  }

  textarea {
    height: 10vw;
  }

  footer {
    color: #fff;
    font-size: 0.8rem;
    text-align: right;
    background-color: #000987;
    padding: 5px;
  }

  footer a {
    color: #fff;
    font-size: 0.7em;
    margin: 0 15px;
  }

  .footerlink {
    text-align: left;
    display: flex;
  }
}


@media screen and (min-width:501px) {
  html {
    font-size: 75%;
    font-family: '游ゴシック';
  }

  body {
    max-width: 1920px;
    width: 90%;
    margin: auto;
  }

  header {
    margin-bottom: 20px;
  }

  .header-ttl {
    float: left;
  }

  h1 {
    color: #000987;
    font-size: 9vw;
    font-style: italic;
    text-align: center;
    font-family: 'Georgia', 'Arial';
    font-weight: bold;
    padding: 10% 5% 0 10%;
    letter-spacing: 5px;
  }

  h3 {
    font-size: 1.6vw;
  }

  h4 {
    font-size: 1.4vw;
  }

  .header-ttl {
    padding: 0 0 0 5%;
  }

  .header-ttl p {
    font-size: 1.4vw;
    text-align: center;
    padding: 5% 0 15% 10%;
  }

  .header-sub {
    font-size: 2vw;
    font-style: italic;
    color: #636363;
    font-weight: bold;
    width: 25vw;
    margin: 4.5vw 2vw;
    padding: 0.5vw;
    border: 0.3vw solid #000987;
    border-radius: 40px;
    text-align: center;
    line-height: 4vw;
    float: right;
  }

  .header-sub-ttl {
    font-style: normal;
    font-size: 1.4vw;
    font-weight: normal;
  }

  .header-sub-ttl2 {
    font-style: normal;
    font-size: 1.6vw;
    font-weight: normal;
  }

  nav {
    text-align: center;
    width: 100%;
  }

  .nav-floatLeft {
    margin: 0 10px;
    width: 20%;
    float: left;
    clear: both;
    position: sticky;
    top: 0;
  }

  .category {
    font-size: 2vw;
    padding: 2vw;
    margin-bottom: 1.5vw;
    line-height: 3vw;
    border-bottom: 2px solid #000987;
  }

  .main-nav li {
    text-align: center;
    margin: 5px;
    padding: 0.5vw;
    border-radius: 10vw;
  }

  .main-nav a {
    color: #353535;
  }

  .main-nav li:hover {
    display: block;
    background-color: #000987;
    color: #fff;
  }

  .letter-en {
    font-size: 1.8vw;
    margin: 5px;
  }

  .letter-ja {
    font-size: 1.3vw;
    margin: 5px;
  }

  .box-design {
    font-size: 1.3vw;
    width: 80%;
    margin: 30px auto 10px;
    padding: 50px 40px 10px 40px;
    border: 2px solid #000987;
    border-radius: 5vw;
    text-align: center;
    line-height: 3vw;
    clear: both;
  }

  .box-design-ttl {
    background-color: #000987;
    color: #fff;
    border-radius: 5vw;
    padding: 2px 1em;
    margin: -65px 0 5px 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    font-size: 1.8vw;
    font-weight: bold;
    text-align: center;
    width: 11em;
    clear: both;
  }

  .main {
    width: 70%;
    float: right;
    margin: auto;
    margin-right: 10px;
  }

  #promotional .responsive {
    width: 100%;
    aspect-ratio: 16/9;
  }

  #lesson p {
    font-size: 1.2vw;
    padding: 2vw;
    line-height: 2vw;
  }

  #lesson img {
    width: 30%;
    margin: 10px 5px 0;
  }

  #lesson .sampleimg {
    border: 0.3vw dotted #999;
    width: 20%;
    margin-bottom: 0;
  }

  #price {
    font-size: 0.9vw;
  }

  #price p {
    line-height: 2vw;
  }

  #reviews p {
    font-size: 1.2vw;
  }

  #reviews .reviewsgroup {
    margin-top: 20px;
    clear: both;
    display: flex;
  }

  #reviews .reviewsLeft {
    width: 40%;
  }

  #reviews .reviewsRight {
    width: 40%;
    padding-left: 40px;
    text-align: left;
  }

  #reviews img {
    width: 30%;
  }

  table {
    margin-top: 15px;
    width: 90%;
  }

  th {
    font-size: 1vw;
    margin: 1vw;
    text-align: center;
    padding: 2em 6vw 0 0;
    display: inline-block;
    vertical-align: middle;
  }

  td {
    text-align: left;
  }

  #yourname,
  #email,
  #tel,
  #introducer,
  textarea {
    width: 100%;
  }

  textarea {
    height: 10vw;
  }

  #submit {
    text-align: right;
  }

  #inqury {
    margin-bottom: 3vw;
  }

  footer {
    font-size: 1.8vw;
    color: #fff;
    clear: both;
    text-align: right;
    padding: 5px 10px;
    background-color: #000987;
  }

  footer a {
    color: #fff;
    font-size: 1.5vw;
    margin: 0.5vw 2vw;
  }

  footer a:hover {
    color: #888;
  }

  .footerlink {
    text-align: left;
    display: flex;
  }
}

/* --------policy--------- */

#policy {

  .privacy-policy {
    margin: 0 5% 8% 0%;
  }

  .privacy-policy__ttl {
    margin: 7% 0 10%;
    text-align: center;
    font-size: 28px;
    letter-spacing: 0.08em;

  }

  .privacy-policy__subttl {
    margin-bottom: 1em;
    color: #4e4e4e;
    font-size: 20px;
    letter-spacing: 0.08em;

  }

  .privacy-policy__txt {
    margin-bottom: 3em;
    font-size: 16px;
    letter-spacing: 0.08em;
    line-height: 1.6;
  }


  .privacy-policy__list {
    margin-bottom: 2%;
    padding-left: 3%;
    font-size: 16px;
    letter-spacing: 0.08em;
    line-height: 1.4;
  }

  .privacy-policy__item {
    margin-bottom: 1rem;
    font-size: 16px;
    letter-spacing: 0.08em;
    line-height: 1.4;
  }

.pivacy-policy__dl {
    margin-bottom: 50px;
    padding-left: 3%;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    letter-spacing: 0.08em;

  }

  .privacy-policy__box {
    display: flex;
    padding-bottom: 1rem;
  }

  .pivacy-policy__dd {
    margin-inline-start: 10px;
  }

  .end {
    text-align: right;
  }
}

.back-home__link {
  display: block;
  padding: 10px 15px;
}

/* ------------------------ */